.table_responsive {
    width: 100%;
}
.table_responsive .table {
    margin-bottom: 0;
}
.table_responsive .table thead {
    z-index: 2;
    position: relative;
}

.table_responsive_md {
    width: 100%;
}
.table_responsive_md .table {
    margin-bottom: 0;
}
.table_responsive_md .table thead {
    z-index: 2;
    position: relative;
}

.table_responsive_lg {
    width: 100%;
}
.table_responsive_lg .table {
    margin-bottom: 0;
}
.table_responsive_lg .table thead {
    z-index: 2;
    position: relative;
}

.table_responsive_xl {
    width: 100%;
}
.table_responsive_xl .table {
    margin-bottom: 0;
}
.table_responsive_xl .table thead {
    z-index: 2;
    position: relative;
}

.table {
    border: none;
    outline: none;
    line-height: 1.3;
    font-size: 1.1rem;
    vertical-align: middle;
    border-collapse: collapse;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.12);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}
.table th {
    color: #fff;
    line-height: 1.2;
    text-align: left;
    padding: 12px 10px;
    background: #0288D1;
}
.table th small {
    font-size: 100%;
    font-weight: 400;
    opacity: 0.7;
    padding-top: 2px;
    display: block;
}
.table th:first-child {
    -webkit-border-radius: 10px 0 0 0;
    -moz-border-radius: 10px 0 0 0;
    -ms-border-radius: 10px 0 0 0;
    border-radius: 10px 0 0 0;
}
.table th:last-child {
    -webkit-border-radius: 0 10px 0 0;
    -moz-border-radius: 0 10px 0 0;
    -ms-border-radius: 0 10px 0 0;
    border-radius: 0 10px 0 0;
}

figure.table table td {
    text-align: center;
    width: 39%;
}

.table td {
    border: none;
    padding: 12px 10px;
    vertical-align: middle;
}

.table td strong {
    font-weight: 600;
}
.table tr:nth-child(odd) td {
    background: #fff;
    border-top-color: #fff;
}
.table tr:nth-child(even) td {
    background: #EDF4FA;
    border-top-color: #EDF4FA;
}
.table tr:nth-child(even).inactive td {
    background: #F7FAFD;
}
.table tr:last-child td:first-child {
    -webkit-border-radius: 0 0 0 10px;
    -moz-border-radius: 0 0 0 10px;
    -ms-border-radius: 0 0 0 10px;
    border-radius: 0 0 0 10px;
}
.table tr:last-child td:last-child {
    -webkit-border-radius: 0 0 10px 0;
    -moz-border-radius: 0 0 10px 0;
    -ms-border-radius: 0 0 10px 0;
    border-radius: 0 0 10px 0;
}
.table tr.inactive td > span {
    opacity: 0.4;
}
.table tr.inactive td > a {
    opacity: 0.4;
}
.table tr.row_inactive {
    opacity: 0.5;
}
.table tr.row_selected td {
    background: rgba(37, 194, 185, 0.15);
    border-top: 2px solid #25C2B9;
    border-bottom: 2px solid #25C2B9;
}
.table tr.row_selected td:first-child {
    border-left: 2px solid #25C2B9;
}
.table tr.row_selected td:last-child {
    border-right: 2px solid #25C2B9;
}

.table_lg td {
    padding: 24px 15px;
}

.table_compact th {
    padding: 12px 7px;
}
.table_compact td {
    padding: 12px 7px;
    border-top: none;
}
.table_compact .form_control {
    max-width: 160px;
}

.table_small th {
    padding: 12px 7px;
}
.table_small td {
    padding: 12px 7px;
    border-top: none;
}
.table_small .form_control {
    max-width: 140px;
}

.table_sort {
    cursor: pointer;
    padding-right: 17px;
    display: inline-block;
    position: relative;
}
.table_sort:after, .table_sort:before {
    right: 0;
    z-index: 10;
    width: 9px;
    height: 8px;
    content: "";
    font-size: 0;
    line-height: 0;
    position: absolute;
    display: inline-block;
    background: url("../img/icon__sort.svg") no-repeat;
}
.table_sort:after {
    top: 50%;
    background-position: 0 100%;
}
.table_sort:before {
    bottom: 50%;
    background-position: 0 0;
}
.table_sort.sort_up:before {
    margin-bottom: -5px;
}
.table_sort.sort_up:after {
    opacity: 0;
    visibility: hidden;
}
.table_sort.sort_down:after {
    margin-top: -5px;
}
.table_sort.sort_down:before {
    opacity: 0;
    visibility: hidden;
}

.table_finished {
    position: relative;
}

.table_auto {
    width: auto;
}

.table_select {
    width: 140px;
    display: inline-block;
}
.table_blur {
    overflow: hidden;
    position: relative;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.12);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
}
.table_blur .table {
    width: 678px;
}
.table_blur__content {
    left: 0;
    right: 0;
    bottom: 0;
    top: 66px;
    z-index: 20;
    overflow: hidden;
    position: absolute;
    background: rgba(255, 255, 255, 0.7);
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    -ms-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
}
.table_blur__wrap {
    z-index: 30;
    margin: auto 0;
    position: relative;
}
.table_blur__row {
    color: #000;
    text-align: center;
}
.table_blur__text {
    font-size: 1.4rem;
    line-height: 1.6rem;
    margin-bottom: 10px;
}
.table_blur__main {
    padding: 30px 0;
    text-align: center;
}
.table_blur__icon {
    width: 39px;
    height: 42px;
    font-size: 0;
    line-height: 0;
    display: block;
    margin: 0 auto 25px auto;
}
.table_blur__icon .ico_svg {
    fill: #0288D1;
}
.table_blur__data {
    font-size: 1.2rem;
    line-height: 2rem;
    text-align: center;
    margin: 0 auto 25px auto;
}
.table_blur_xl {
    top: auto !important;
}

.table_price {
    width: 100%;
    max-width: 100px;
    white-space: nowrap;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
}
.raty {
    font-size: 0;
    line-height: 0;
}
.raty i {
    padding: 0 2px;
}

@media (min-width: 768px) {
    .table th:first-child {
        padding-left: 20px;
    }

    .table th:last-child {
        padding-right: 20px;
    }

    .table td:first-child {
        padding-left: 20px;
    }

    .table td:last-child {
        padding-right: 20px;
    }

    .table_compact th:first-child {
        padding-left: 20px;
    }

    .table_compact th:last-child {
        padding-right: 20px;
    }

    .table_compact td:first-child {
        padding-left: 20px;
    }

    .table_compact td:last-child {
        padding-right: 20px;
    }

    .table_small th:first-child {
        padding-left: 20px;
    }

    .table_small th:last-child {
        padding-right: 20px;
    }

    .table_small td:first-child {
        padding-left: 20px;
    }

    .table_small td:last-child {
        padding-right: 20px;
    }

    .table_pay {
        width: 300px;
    }
    .table_blur .table {
        width: 100%;
    }

    .table_blur__text {
        width: 235px;
        font-size: 1.6rem;
        margin-right: 20px;
        margin-bottom: 0;
    }

    .table_blur__row {
        text-align: left;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        justify-content: center;
    }

    .table_blur__main {
        padding: 40px 0;
    }

    .table_blur__data {
        max-width: 825px;
        font-size: 1.6rem;
        line-height: 2.8rem;
    }
}
@media (min-width: 1200px) {
    .table {
        font-size: 1.4rem;
        line-height: 2rem;
    }
    .table th {
        line-height: 1.2;
        padding: 10px 15px;
    }
    .table th:first-child {
        padding-left: 25px;
    }
    .table th:last-child {
        padding-right: 25px;
    }
    .table td {
        padding: 15px 15px;
    }
    .table td:first-child {
        padding-left: 25px;
    }
    .table td:last-child {
        padding-right: 25px;
    }
    .table_compact th {
        padding: 12px 7px;
    }
    .table_compact th:first-child {
        padding-left: 25px;
    }
    .table_compact th:last-child {
        padding-right: 25px;
    }
    .table_compact td {
        padding: 14px 7px;
    }
    .table_compact td:first-child {
        padding-left: 25px;
    }
    .table_compact td:last-child {
        padding-right: 25px;
    }
    .table_small th {
        padding: 12px 7px;
    }
    .table_small th:first-child {
        padding-left: 25px;
    }
    .table_small th:last-child {
        padding-right: 25px;
    }
    .table_small td {
        padding: 15px 7px;
    }
    .table_small td:first-child {
        padding-left: 25px;
    }
    .table_small td:last-child {
        padding-right: 25px;
    }
    .table_select {
        width: 120px;
    }
    .table_blur__content {
        top: 52px;
    }
    .table_blur__text {
        width: auto;
    }
    .table_blur_xl {
        top: auto !important;
    }
    .table_blur__main {
        padding: 40px 0 70px 0;
    }
    .forecast .table td {
        padding-top: 14px;
        padding-bottom: 14px;
        border-top: 1px solid transparent;
    }
}
@media (min-width: 1480px) {
    .table th {
        height: 55px;
    }
    .table_select {
        width: 140px;
    }
}
